Subject: Virginia counsel
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 Dec 2000 07:42:00 -0800 (PST)

Jim:  we need to hire counsel in Virginia to handle our license application 
with the PUC.  My experience in Washington was that the state was fairly 
parochial and did not generally look favorably to Virginia licensed attorneys 
from D.C. firms.  On that basis, I would like to engage a "Virginia" firm 
with good connections with the PUC.  I used to use McGuire Woods for Virginia 
litigation, but I don't know if they are on Enron's "approved" list, or if 
they have the expertise to handle a PUC application.  Do you have a 
recommendation?  Marc